# MariaDB 10.6.5 CentOS repository list
# https://mariadb.org/download/
[mariadb]
name = MariaDB
baseurl = https://archive.mariadb.org/mariadb-10.6.5/yum/centos7-amd64
gpgkey=https://yum.mariadb.org/RPM-GPG-KEY-MariaDB
gpgcheck=1